Bug 124860 - Error in Dutch translation
Error in Dutch translation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
2
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-31 10:27 EDT by Armijn Hemel
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.6.100-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-01 13:10:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch that fixes dutch translation in printconf (325 bytes, patch)
2004-05-31 10:29 EDT, Armijn Hemel
no flags Details | Diff

  None (edit)
Description Armijn Hemel 2004-05-31 10:27:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
In po/nl.po "Printing" is not translated as a noun, which it should be
in this case.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. n/a
2.
3.
    

Additional info:
Comment 1 Armijn Hemel 2004-05-31 10:29:17 EDT
Created attachment 100718 [details]
patch that fixes dutch translation in printconf
Comment 2 Tim Waugh 2004-06-01 13:10:40 EDT
Thanks.

Note You need to log in before you can comment on or make changes to this bug.